commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From d...@multitask.com.au
Subject RE: Jelly build not functioning?
Date Thu, 04 Mar 2004 23:32:33 GMT
"David Phipps" <David.Phipps@plumtree.com> wrote on 05/03/2004 09:33:33 
AM:

> I also see this:
> 
> C:\commons-jelly-1.0-beta-3>maven jar
>  __  __
> |  \/  |__ _Apache__ ___
> | |\/| / _` \ V / -_) ' \  ~ intelligent projects ~
> |_|  |_\__,_|\_/\___|_||_|  v. 1.0-rc1-SNAPSHOT
> 
> Attempting to download commons-digester-SNAPSHOT.jar.
> Attempting to download commons-discovery-SNAPSHOT.jar.
> Attempting to download jdbc-2.0.jar.
> WARNING: Failed to download jdbc-2.0.jar.
> Attempting to download jms-1.0.2b.jar.
> WARNING: Failed to download jms-1.0.2b.jar.
> Attempting to download commons-betwixt-SNAPSHOT.jar.
> Attempting to download quartz-SNAPSHOT.jar.
> Attempting to download xsdlib-20020414.jar.
> WARNING: Failed to download xsdlib-20020414.jar.
> The build cannot continue because of the following unsatisfied 
dependencies:
> 
> jdbc-2.0.jar (no download url specified)
> jms-1.0.2b.jar (no download url specified)
> xsdlib-20020414.jar (no download url specified)

jdbc and jms are not legally allowed to be distributed. You have to 
download those and put them in the right place.

I can't find xsdlib in Jelly's project.xml....where is this coming from?
--
dIon Gillard, Multitask Consulting

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message